View Issue Details

IDProjectCategoryView StatusLast Update
0000169Bacula-Webtranslationpublic2016-01-31 13:09
ReportercondectorAssigned Todavide 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version7.0.2 
Target Version7.1.0Fixed in Version7.1.0 
Summary0000169: Update pt_BR translation
DescriptionUpdate translation for version 7.0.3.
TagsNo tags attached.

Activities

condector

2015-03-27 13:27

reporter  

messages.po (9,964 bytes)

davide

2016-01-31 13:09

manager   ~0000498

Translations have been updated for next version.

Thanks again

Issue History

Date Modified Username Field Change
2015-03-27 13:27 condector New Issue
2015-03-27 13:27 condector File Added: messages.po
2015-04-12 07:41 davide Target Version => 7.1.0
2016-01-31 13:04 davide Summary Update pt_BR translation for version 7.0.3 => Update pt_BR translation
2016-01-31 13:09 davide Note Added: 0000498
2016-01-31 13:09 davide Status new => resolved
2016-01-31 13:09 davide Fixed in Version => 7.1.0
2016-01-31 13:09 davide Resolution open => fixed
2016-01-31 13:09 davide Assigned To => davide